% turn all existing eps in folder to pdf
function pdfall();
gg=ls('*eps');
tmp=textscan(gg,'%s','delimiter',' ');
tmp=tmp{1};

for jj=1:length(tmp)
    
    [a,b]=system(['epstopdf ',[tmp{jj}]]);
    
end